#include "ChallengesMenuRitualsWidget.h"

class UCoreButtonWidget;
class UCoreSelectableButtonWidget;

void UChallengesMenuRitualsWidget::UpdateView()
{

}

void UChallengesMenuRitualsWidget::OnSortingChanged()
{

}

void UChallengesMenuRitualsWidget::OnFiltersButtonClicked(UCoreButtonWidget* buttonTarget)
{

}

void UChallengesMenuRitualsWidget::OnButtonSelectedChanged(UCoreSelectableButtonWidget* targetButton, bool isSelected)
{

}

UChallengesMenuRitualsWidget::UChallengesMenuRitualsWidget()
{
	this->ChallengeCardWidgetClass = NULL;
	this->_sortingOptions = 0;
}
